GLISTEN - Bug #5397

Home page --> Search --> If applicant goes with noida sector 2 and sector 18 location then fileter
page is getting blur
12/21/2022 01:17 PM - Mohd Irfan

Status: Closed Start date: 12/21/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Home page --> Search --> If applicant goes with noida sector 2 location then fileter page is getting blur.
See attached screenshot:

clipboard-202212211252-x3gh3.png
clipboard-202212211317-xvex8.png

History

#1 - 12/21/2022 02:17 PM - Mohd Irfan

- Subject changed from Home page --> Search --> If applicant goes with noida sector 2 location then fileter page is getting blur to Home page -->
Search --> If applicant goes with noida sector 2 and sector 18 location then fileter page is getting blur

#2 - 12/22/2022 10:06 AM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/26/2022 12:36 PM - Mohd Irfan
- File clipboard-202212261235-syitw.png added
- File clipboard-202212261236-obvqc.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
clipboard-202212261236-obvqgc.png

Files

clipboard-202212211252-x3gh3.png 119 KB 12/21/2022 Mohd Irfan
clipboard-202212211317-xvex8.png 75.2 KB 12/21/2022 Mohd Irfan
clipboard-202212261235-syitw.png 98.3 KB 12/26/2022 Mohd Irfan
clipboard-202212261236-obvqc.png 210 KB 12/26/2022 Mohd Irfan
